---
group:
  name: chris1111
  description: ''
  projects:
  - name: voodoohda-2.9.2-clover-v14
    description: ''
    mirrorRelease: false
    topic: ''
  - name: wireless-usb-adapter-clover
    description: ''
    mirrorRelease: false
    topic: ''
